Get Latest Lab Version
GET
/tenant/{tenant}/lab/version
const url = 'https://api.exolink.cloud/tenant/example/lab/version';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.exolink.cloud/tenant/example/lab/version \ --header 'Authorization: Bearer <token>'Get latest available lab software version
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenant
required
string
Responses
Section titled “Responses”Latest lab version